[
  {
    "description": "Complete the Kashmyr Archipelago",
    "displayName": "Springtime Champions",
    "hidden": 0,
    "icon": "achievement_images/d2edaebf53afe841ce93caddd9f4ec96bef0ce0a.jpg",
    "icongray": "achievement_images/0aa4041ea2e80707ff0a105f799b199b79176f0b.jpg",
    "name": "ACHIEVMENT_000"
  },
  {
    "description": "Complete the Nimbus Forest",
    "displayName": "Alive, Yet Soaked",
    "hidden": 0,
    "icon": "achievement_images/b268875d097d2dc5da3d2bd7d9e80ea95b3e064d.jpg",
    "icongray": "achievement_images/81295aeeb6bfbd61fa9b30587d4462b59646671a.jpg",
    "name": "ACHIEVMENT_001"
  },
  {
    "description": "Complete the Shadowweave Valley",
    "displayName": "Clad in Webs",
    "hidden": 0,
    "icon": "achievement_images/e17aa5c337d3eab37abe211cb16749c082249236.jpg",
    "icongray": "achievement_images/93d6cedb3e40bff5cb56435aad0bb8bb4da250b8.jpg",
    "name": "ACHIEVMENT_002"
  },
  {
    "description": "Complete the One-Eyed Road",
    "displayName": "Jingle Bells",
    "hidden": 0,
    "icon": "achievement_images/d0d1d3c0be03f6daa58c56c781ce9d94a65c4e7e.jpg",
    "icongray": "achievement_images/75006dbc426b8906dbc68a2794760c8f43a6cfe5.jpg",
    "name": "ACHIEVMENT_003"
  },
  {
    "description": "Complete the Jericho Shore",
    "displayName": "I’m a Beachgoer",
    "hidden": 0,
    "icon": "achievement_images/779fb5527601265ba0ecf37e8f4c27e2c79aa3e2.jpg",
    "icongray": "achievement_images/4eb6eb6b39c9adeb910441710e7e52a96b2ed9f7.jpg",
    "name": "ACHIEVMENT_004"
  },
  {
    "description": "Complete the Populla Jungle",
    "displayName": "Into the Jungle",
    "hidden": 0,
    "icon": "achievement_images/05609377d2c684cd63c2e7c670147b769db8d524.jpg",
    "icongray": "achievement_images/8844e0b229f61166b0c2011bf6639ba5c47cde1a.jpg",
    "name": "ACHIEVMENT_005"
  },
  {
    "description": "Complete the Pyramid of Gizza",
    "displayName": "Pharaonic Victory",
    "hidden": 0,
    "icon": "achievement_images/1b35c7539930a497cf18d9b905f99924c287c44e.jpg",
    "icongray": "achievement_images/186ad07d3e8e637e3485903e2e5d35ab5e3ca8f9.jpg",
    "name": "ACHIEVMENT_006"
  },
  {
    "description": "Complete the Pit of Origins",
    "displayName": "No Desoulment Can Hold Us Back",
    "hidden": 0,
    "icon": "achievement_images/669750d7ef85a3a802c21f80ee3f3e23641a36d3.jpg",
    "icongray": "achievement_images/847342514759993e2c1855d7bf9b836640082c95.jpg",
    "name": "ACHIEVMENT_007"
  },
  {
    "description": "Unlock Braut",
    "displayName": "The Impetuous Furnace",
    "hidden": 0,
    "icon": "achievement_images/c9ea4a6da4ca28adce4935b421d16b8cb8668f0e.jpg",
    "icongray": "achievement_images/9464ebcb8f37a06d39ff565113cbcfe3394377d7.jpg",
    "name": "ACHIEVMENT_008"
  },
  {
    "description": "Unlock Deruto",
    "displayName": "The Loyal Bomber",
    "hidden": 0,
    "icon": "achievement_images/853c7ebc97f3f7193d3d6a8c8f897a989aa2c61c.jpg",
    "icongray": "achievement_images/e29b8a6dccc730894c246b4d795cf7c04a189dad.jpg",
    "name": "ACHIEVMENT_009"
  },
  {
    "description": "Unlock Haus",
    "displayName": "The Flaming Sage",
    "hidden": 0,
    "icon": "achievement_images/2467617266b61c7674a42f78fa67383397d2bed9.jpg",
    "icongray": "achievement_images/a5ec34c39256ce9730de864156acff0906d2eec5.jpg",
    "name": "ACHIEVMENT_010"
  },
  {
    "description": "Unlock Nana",
    "displayName": "The Electric Star",
    "hidden": 0,
    "icon": "achievement_images/7e52dd15ed9f6137758a30d3ada386c2219df622.jpg",
    "icongray": "achievement_images/1bc4771cbdcaa35d0df0635940508ac3b81b0230.jpg",
    "name": "ACHIEVMENT_011"
  },
  {
    "description": "Unlock Slap",
    "displayName": "The Traveling Spark",
    "hidden": 0,
    "icon": "achievement_images/347868eaced0f8af03799c6cd06d8cff63d6013b.jpg",
    "icongray": "achievement_images/3460cb86a389d2d7ab65a54bbc36802877595784.jpg",
    "name": "ACHIEVMENT_012"
  },
  {
    "description": "Unlock Zippy",
    "displayName": "The Euphoric Lightning",
    "hidden": 0,
    "icon": "achievement_images/3af0464fc7ed7ff576dc9d223a6d8977151f7944.jpg",
    "icongray": "achievement_images/e8e4e30dcf990db4a9772db57959365fa79ae5d1.jpg",
    "name": "ACHIEVMENT_013"
  },
  {
    "description": "Unlock Mossy",
    "displayName": "The Emissary of the Waters",
    "hidden": 0,
    "icon": "achievement_images/6c4e549c5a7d96479ce5af3a3b0a7c6ca160f5f0.jpg",
    "icongray": "achievement_images/ef20d30b1c04c306b4c1b3df742e89383ec517a8.jpg",
    "name": "ACHIEVMENT_014"
  },
  {
    "description": "Unlock Kai & Viv",
    "displayName": "The Lineage of the Ocean",
    "hidden": 0,
    "icon": "achievement_images/f590d26f6dc114c6623ff708718e58bae69d1dc7.jpg",
    "icongray": "achievement_images/c990a821e4a38c70350a85e552546f95de1aff59.jpg",
    "name": "ACHIEVMENT_015"
  },
  {
    "description": "Unlock Juno",
    "displayName": "The Rain Serenity",
    "hidden": 0,
    "icon": "achievement_images/99cadf4c9863cf33b8c4971e4f7ec39917ada0c6.jpg",
    "icongray": "achievement_images/a353fa8f0fb65466763787fa2d7c4f1de58ac702.jpg",
    "name": "ACHIEVMENT_016"
  },
  {
    "description": "Unlock Drip",
    "displayName": "The Charm of the Citadel",
    "hidden": 0,
    "icon": "achievement_images/10a9fff323298a80955086eb166ba2708350e6b4.jpg",
    "icongray": "achievement_images/b8e5e952d772de5dfa29e3a16771cc6ddf3623e8.jpg",
    "name": "ACHIEVMENT_017"
  },
  {
    "description": "Unlock Klaus",
    "displayName": "The Terror of the Shadowweavers",
    "hidden": 0,
    "icon": "achievement_images/1c38e7df85fadc0d5cb8a9591108f1d50548e17b.jpg",
    "icongray": "achievement_images/17513fdef12ae29ed09be7f4ce3d14d77d4a34cd.jpg",
    "name": "ACHIEVMENT_018"
  },
  {
    "description": "Unlock Hop Hop",
    "displayName": "The Hopping Seeder",
    "hidden": 0,
    "icon": "achievement_images/aada668d4bf2d65974add1b50e959a2dc2075c39.jpg",
    "icongray": "achievement_images/f9c8b67193920d0c8b251553636514b54421f1e0.jpg",
    "name": "ACHIEVMENT_019"
  },
  {
    "description": "Unlock Edge",
    "displayName": "The Sky Sentinel",
    "hidden": 0,
    "icon": "achievement_images/139d533b8a7220d22639f4f10aecf80f791959ad.jpg",
    "icongray": "achievement_images/dbee32060435e3b3ac3a4f7e5931afce59b0056b.jpg",
    "name": "ACHIEVMENT_020"
  },
  {
    "description": "Unlock Blip",
    "displayName": "The Moon's Jewel",
    "hidden": 0,
    "icon": "achievement_images/1d67414d409255e0449991bd30fabc564825c38b.jpg",
    "icongray": "achievement_images/4888d96a0cffaba73d5c37d5df243e80c41b2082.jpg",
    "name": "ACHIEVMENT_021"
  },
  {
    "description": "Unlock Dorian",
    "displayName": "The Brilliant Musician",
    "hidden": 0,
    "icon": "achievement_images/afaeccb5ef9b0cce4063ab9ecab3889d939cc21b.jpg",
    "icongray": "achievement_images/fb4487b0143d8c486924fda6e7c0fb1b6eda182e.jpg",
    "name": "ACHIEVMENT_022"
  },
  {
    "description": null,
    "displayName": "The Divine Heir",
    "hidden": 1,
    "icon": "achievement_images/c30d685412a7be5726e848137cc53894f6b36697.jpg",
    "icongray": "achievement_images/bfbfe8924f433fde1d5f628ccd07f5f1f1cd0b10.jpg",
    "name": "ACHIEVMENT_023"
  },
  {
    "description": null,
    "displayName": "The Guardian of the Ages",
    "hidden": 1,
    "icon": "achievement_images/ed50c5388929ffc0640575ca40c16af5b99471c2.jpg",
    "icongray": "achievement_images/342841fc6703769b244c4b374aefde1aaf42d2d5.jpg",
    "name": "ACHIEVMENT_024"
  },
  {
    "description": "Reach level 5 with the Blazing trait",
    "displayName": "Hot Squad",
    "hidden": 0,
    "icon": "achievement_images/965bc060a33eac7dcd8b29c546d14d643e4eef09.jpg",
    "icongray": "achievement_images/dfcc4515e087d9701ac322a376948aad145a878f.jpg",
    "name": "ACHIEVMENT_025"
  },
  {
    "description": "Reach level 5 with the Electric trait",
    "displayName": "Plugged into 220V",
    "hidden": 0,
    "icon": "achievement_images/fd4de11ee6588d9f077b49fe6605bd69a057168a.jpg",
    "icongray": "achievement_images/07e554f5663ee3159722566212f936a4a8f4d1b8.jpg",
    "name": "ACHIEVMENT_026"
  },
  {
    "description": "Reach level 5 with the Aquatic trait",
    "displayName": "Hydrated!",
    "hidden": 0,
    "icon": "achievement_images/a35f19befbf836e0af1f27099b636ff08f6d8ce1.jpg",
    "icongray": "achievement_images/81e8ea0871cc42144ddaa21fbfb2ca0a3aae5bfc.jpg",
    "name": "ACHIEVMENT_027"
  },
  {
    "description": "Reach level 5 with the Natural trait",
    "displayName": "Botanic",
    "hidden": 0,
    "icon": "achievement_images/452c7d0e3bcd41b6206c88975abddb45202b5869.jpg",
    "icongray": "achievement_images/51165bc9781254ed76d89eeaf7bc2ee2ecf2fefa.jpg",
    "name": "ACHIEVMENT_028"
  },
  {
    "description": "Reach level 5 with the Crystallized trait",
    "displayName": "Polished and Shiny",
    "hidden": 0,
    "icon": "achievement_images/ecc5f83206fd014ae258712c055122b94581f668.jpg",
    "icongray": "achievement_images/cac984098ab32ec5b73ac14b55c67bd04ed96206.jpg",
    "name": "ACHIEVMENT_029"
  },
  {
    "description": "Reach level 5 with the Beaked trait",
    "displayName": "This Beak Isn’t a Tantrum!",
    "hidden": 0,
    "icon": "achievement_images/34fc4203794a98f69be59c975514bbe540ebaa61.jpg",
    "icongray": "achievement_images/be5cc31e7238b107540d97c53fd80514de2e9aff.jpg",
    "name": "ACHIEVMENT_030"
  },
  {
    "description": "Reach level 3 with the Best Friends Forever trait",
    "displayName": "A Friend Is Something to Treasure",
    "hidden": 0,
    "icon": "achievement_images/1379611c8a5739c1336278da25cd5b45c11adfab.jpg",
    "icongray": "achievement_images/a286b60f42918aeb7174595620ddd815fafecc9c.jpg",
    "name": "ACHIEVMENT_031"
  },
  {
    "description": "Reach level 3 with the Bouncy trait",
    "displayName": "I Don’t Jump, I Leap",
    "hidden": 0,
    "icon": "achievement_images/d6e17c8f0555658f1516e42b6c0f08b6860ac3f8.jpg",
    "icongray": "achievement_images/bdc7451720cbecf48a61a6979bbd960167f5e969.jpg",
    "name": "ACHIEVMENT_032"
  },
  {
    "description": "Reach level 6 with the Cold-Blooded trait",
    "displayName": "It’s Biological, Yes!",
    "hidden": 0,
    "icon": "achievement_images/8732fe151b776a15fe1c479038c333d1a4b8c9eb.jpg",
    "icongray": "achievement_images/3f4d1ea8c876af35970b3d341c637d2e3dc69917.jpg",
    "name": "ACHIEVMENT_033"
  },
  {
    "description": "Activate the Confident trait",
    "displayName": "I Believe in My Star",
    "hidden": 0,
    "icon": "achievement_images/f751d8f672cfc38ddb107c3169e0ad8ddda35016.jpg",
    "icongray": "achievement_images/1f0818e951d954ffd7928674c0a25d203be17291.jpg",
    "name": "ACHIEVMENT_034"
  },
  {
    "description": "Reach level 4 with the Gladiator trait",
    "displayName": "Strength and Honor",
    "hidden": 0,
    "icon": "achievement_images/3f356dbe82dec226a1f8efb6fcd6ca47341ed544.jpg",
    "icongray": "achievement_images/4d9f02609aa5657dff33f56260229b7a3cd789d4.jpg",
    "name": "ACHIEVMENT_035"
  },
  {
    "description": "Reach level 6 with the Hunter trait",
    "displayName": "Who’s the Prey Here?",
    "hidden": 0,
    "icon": "achievement_images/bfbc7d24a100aab2c73dab2ade145c00e0cb7acc.jpg",
    "icongray": "achievement_images/a9b57d8d2f91d39f928d506b725c8a1a33f492b2.jpg",
    "name": "ACHIEVMENT_036"
  },
  {
    "description": "Activate the Lovers trait",
    "displayName": "Love at the End of the World",
    "hidden": 0,
    "icon": "achievement_images/bd08fec5c282cce7a80894a105749ca8adf4d971.jpg",
    "icongray": "achievement_images/95962417279c4c70758fabd697b8c09fdf80793b.jpg",
    "name": "ACHIEVMENT_037"
  },
  {
    "description": "Activate the Sisters trait",
    "displayName": "Feline Brotherhood",
    "hidden": 0,
    "icon": "achievement_images/b771b71296d74272e66d5f3e97208174169a8cac.jpg",
    "icongray": "achievement_images/9a18e791c67e75f6ae9b7ac64ad284cb30a1fb0a.jpg",
    "name": "ACHIEVMENT_038"
  },
  {
    "description": "Reach level 7 with the Magical Girls trait",
    "displayName": "My Heart Is a Kaleidoscope",
    "hidden": 0,
    "icon": "achievement_images/ac0dbe41f8132b46b363baaf02db4afd6e3ddf69.jpg",
    "icongray": "achievement_images/841f62cd194f70eeed4f2945fed91f27093bb860.jpg",
    "name": "ACHIEVMENT_039"
  },
  {
    "description": "Reach level 4 with the Protector trait",
    "displayName": "Those Who Love, Care!",
    "hidden": 0,
    "icon": "achievement_images/87db2b4806290033b80c1ddaaf63cea729d12eaf.jpg",
    "icongray": "achievement_images/3ebf9ca0e93725cc2013fde23fb5e20c9bb57b58.jpg",
    "name": "ACHIEVMENT_040"
  },
  {
    "description": "Activate the Stylish trait",
    "displayName": "Influencing with Style",
    "hidden": 0,
    "icon": "achievement_images/e30b61764e67292312fad2c19eb5ba9a53ae4532.jpg",
    "icongray": "achievement_images/a61f6e55e56ba7c05fb637f88df6023f40f1d6ed.jpg",
    "name": "ACHIEVMENT_041"
  },
  {
    "description": "Activate the Zen trait",
    "displayName": "Patience, You Must Have",
    "hidden": 0,
    "icon": "achievement_images/b76b8ba30ac25a90a9b75159907e6ca26878da10.jpg",
    "icongray": "achievement_images/06203af424dbefd14b3931e74d2784a0f4006950.jpg",
    "name": "ACHIEVMENT_042"
  },
  {
    "description": "Unlock 25 relics",
    "displayName": "Magical Reinforcement",
    "hidden": 0,
    "icon": "achievement_images/c539a15c5cad5883ce96249c989af5e468587d3f.jpg",
    "icongray": "achievement_images/8c5e79a8958dd599bf0ceca3d13cfb4b0f09f6dd.jpg",
    "name": "ACHIEVMENT_043"
  },
  {
    "description": "Unlock 50 relics",
    "displayName": "My Precious Ones!",
    "hidden": 0,
    "icon": "achievement_images/72f362b2ea626526eedcd4e95fa4ae0861eed160.jpg",
    "icongray": "achievement_images/225ececcc13b1164dd7bc91b54d5ed7f13ab30f8.jpg",
    "name": "ACHIEVMENT_044"
  },
  {
    "description": "Unlock 75 relics",
    "displayName": "Relic Hunter",
    "hidden": 0,
    "icon": "achievement_images/a124146c095ff659e658a468d84ab321ae6b6507.jpg",
    "icongray": "achievement_images/0f8f1f26d0410bbb8a78f2ddf407a23a8c0a8e2c.jpg",
    "name": "ACHIEVMENT_045"
  },
  {
    "description": "Unlock 99 relics",
    "displayName": "Master of the Reliquary",
    "hidden": 0,
    "icon": "achievement_images/0a66be0101b9a8e845bfd66528a112bf92e0e915.jpg",
    "icongray": "achievement_images/158fa79c26795769703fb8a701a1ee9c85aacc26.jpg",
    "name": "ACHIEVMENT_046"
  },
  {
    "description": "Unlock 15 tales",
    "displayName": "Diligent Student",
    "hidden": 0,
    "icon": "achievement_images/b87cfd4b107702606fe5fa380476c7d013f2ff2b.jpg",
    "icongray": "achievement_images/0168532927adea42ca1eb2320f5a146f34f1cf77.jpg",
    "name": "ACHIEVMENT_047"
  },
  {
    "description": "Unlock 30 tales",
    "displayName": "Lore Insider",
    "hidden": 0,
    "icon": "achievement_images/9efef83a307245ac32f554fa2f3fce618961840b.jpg",
    "icongray": "achievement_images/923107b673381e5ee44e7b44b7bf62842cff1074.jpg",
    "name": "ACHIEVMENT_048"
  },
  {
    "description": "Unlock 10 shards",
    "displayName": "Bolstering the Ranks",
    "hidden": 0,
    "icon": "achievement_images/2292359e591ceb7c070c70f36afe6a201a609837.jpg",
    "icongray": "achievement_images/20a44f63bd663ec7fd71ea7ca245709c80c829dd.jpg",
    "name": "ACHIEVMENT_049"
  },
  {
    "description": "Unlock 20 shards",
    "displayName": "The Squad Is Complete!",
    "hidden": 0,
    "icon": "achievement_images/094ff719b391c2555d43fcde39cf512e4cb7d4dc.jpg",
    "icongray": "achievement_images/79cdc8427d4f57b970c69e4dee9db6c8b4443c52.jpg",
    "name": "ACHIEVMENT_050"
  },
  {
    "description": null,
    "displayName": "Prismatic Friendship",
    "hidden": 1,
    "icon": "achievement_images/2f016cb3720d0c533f089d7173c49c8d1f1f94dd.jpg",
    "icongray": "achievement_images/9080e51f18eed419da8589a1c2e9b9eeb78884ce.jpg",
    "name": "ACHIEVMENT_051"
  },
  {
    "description": "Complete a match with all level points focused on damage",
    "displayName": "When in Doubt, Focus on Damage!",
    "hidden": 0,
    "icon": "achievement_images/f3671ab74962b42d0c96b3774a66dcc31155ff18.jpg",
    "icongray": "achievement_images/ef8a688af7668cd1caebff88930a46ddd923ed1f.jpg",
    "name": "ACHIEVMENT_052"
  },
  {
    "description": "Complete a match with all level points focused on cooldown reduction or duration",
    "displayName": "Cooldown? Never Heard of It!",
    "hidden": 0,
    "icon": "achievement_images/7500d8bb2ddab47f23e1f976f80c2da703149b7b.jpg",
    "icongray": "achievement_images/c6d7d2ceeabe5c533e17981cd9ece7ae5231156a.jpg",
    "name": "ACHIEVMENT_053"
  },
  {
    "description": "Complete a match with all level points focused on area or quantity",
    "displayName": "The Offbeat Path",
    "hidden": 0,
    "icon": "achievement_images/b4b68d7cc7690bd8de037aff8ad6da89af38b0b2.jpg",
    "icongray": "achievement_images/e629d2b91acabe897f67d4086ad879a2ebe89a16.jpg",
    "name": "ACHIEVMENT_054"
  },
  {
    "description": "Max out all of Chef Jokan’s recipes",
    "displayName": "The Pride of the Profession!",
    "hidden": 0,
    "icon": "achievement_images/49580314a3b02a015f5b511357f18a9bc128ef1a.jpg",
    "icongray": "achievement_images/b12d6f77a85e1188c8a745a71893a59b723093c7.jpg",
    "name": "ACHIEVMENT_055"
  },
  {
    "description": "Max out all items in a match",
    "displayName": "The Beefy Squad",
    "hidden": 0,
    "icon": "achievement_images/d14309be13c470025147c584c5af061f5d5194d3.jpg",
    "icongray": "achievement_images/9eaaab5d85a41418e84ad82bc8bafd4e19dc7977.jpg",
    "name": "ACHIEVMENT_056"
  },
  {
    "description": "Max out all supports in a match",
    "displayName": "Dream Team!",
    "hidden": 0,
    "icon": "achievement_images/0505148edd2db15fec6000d328025691ad4b73ae.jpg",
    "icongray": "achievement_images/65ab95db5cf379761f3aa15868cba09d9b1b9ce4.jpg",
    "name": "ACHIEVMENT_057"
  },
  {
    "description": "Complete all events at least once",
    "displayName": "Winning in Style",
    "hidden": 0,
    "icon": "achievement_images/73dc51ba8b6d8c52c65c372e9e21170772879ebc.jpg",
    "icongray": "achievement_images/e90fa9f7489132833381046c89a6d7cafd6ff5af.jpg",
    "name": "ACHIEVMENT_058"
  },
  {
    "description": "Finish the game",
    "displayName": "Journey’s End...",
    "hidden": 0,
    "icon": "achievement_images/c6ddb105e9009b1226b7a4653dafc71f845e207c.jpg",
    "icongray": "achievement_images/2b7f231c46c13148ba7e728fd4716b03ede627c1.jpg",
    "name": "ACHIEVMENT_059"
  },
  {
    "description": "Collect the maximum number of Bixies",
    "displayName": "Where Do I Spend This?",
    "hidden": 0,
    "icon": "achievement_images/8608453e667644490c7a07509f6dbd8b5682c34f.jpg",
    "icongray": "achievement_images/181b90575a7ed6ece81430990c81f28a9d148126.jpg",
    "name": "ACHIEVMENT_060"
  },
  {
    "description": "Complete the Pit of Origins with the Prismatic Heart relic equipped",
    "displayName": "Shard Squad Professional",
    "hidden": 0,
    "icon": "achievement_images/b767902984fad6032305a858c34f4900add85853.jpg",
    "icongray": "achievement_images/9eece2d6799e4e202c006a0bb82bab42d5c6bfa1.jpg",
    "name": "ACHIEVMENT_061"
  },
  {
    "description": "Unlock all NPCs in the Tree of Moltavida",
    "displayName": "Tree Gang",
    "hidden": 0,
    "icon": "achievement_images/cad3a069eb48bbc8e5fd80f743b9c8dc4ee10228.jpg",
    "icongray": "achievement_images/2767d23bb296f2297f5751288df7f2aea20b8910.jpg",
    "name": "ACHIEVMENT_062"
  },
  {
    "description": "Complete a match without any relics equipped",
    "displayName": "I Got This!",
    "hidden": 0,
    "icon": "achievement_images/aa719a5fb3be5faabee8a0aa9ada21409792b9e7.jpg",
    "icongray": "achievement_images/a729ea0967848d4301bffbbc5dc1d9045274487c.jpg",
    "name": "ACHIEVMENT_063"
  },
  {
    "description": "Complete the Pit of Origins without any relics equipped",
    "displayName": "I Really Got This!",
    "hidden": 0,
    "icon": "achievement_images/e1b3212e6fb148a8cfdee9663e4e2566215e37b9.jpg",
    "icongray": "achievement_images/93b30431dee7195e2ccfe826db4dc49f61e5dd8d.jpg",
    "name": "ACHIEVMENT_064"
  },
  {
    "description": "Complete a match with one shard of each of the six elements in the team",
    "displayName": "Eclectic? Yes, Sir!",
    "hidden": 0,
    "icon": "achievement_images/3eb966a120b9fe4b3dee5a32aa6fe433b9f79387.jpg",
    "icongray": "achievement_images/5afe871f9b983cdd398bb6e81b4ba5b46ef804a9.jpg",
    "name": "ACHIEVMENT_065"
  },
  {
    "description": "Make a quadruped team",
    "displayName": "Bipeds Are Outdated",
    "hidden": 0,
    "icon": "achievement_images/665368c50c2d516de229df3c3d088680a4931c65.jpg",
    "icongray": "achievement_images/8ea449e0854337bb5b1541e985623c557ca4ceaf.jpg",
    "name": "ACHIEVMENT_066"
  },
  {
    "description": "Reach level 50",
    "displayName": "Experienced",
    "hidden": 0,
    "icon": "achievement_images/a090a6b9124ee808a625ed92237b57ca17c13622.jpg",
    "icongray": "achievement_images/c90a10d74958bda0dfdb9c770b4d0dfa3d9451c1.jpg",
    "name": "ACHIEVMENT_067"
  },
  {
    "description": "Complete the Juggling Sensei event, with Dex as leader, 5 times",
    "displayName": "RonalDex!",
    "hidden": 0,
    "icon": "achievement_images/ad6ee3b5d4792ed9694542cadd143efefeb1afae.jpg",
    "icongray": "achievement_images/103bf6df966a06b4c60aa200e8dc50e448c409b5.jpg",
    "name": "ACHIEVMENT_068"
  },
  {
    "description": "Complete a match with 3 helpers coming from relics and/or traits",
    "displayName": "Little Friends!",
    "hidden": 0,
    "icon": "achievement_images/dc99e915ad8029d7ba6df680b4b80da5530bb901.jpg",
    "icongray": "achievement_images/7c8b0cb0a01eb8151a35c222c8c9cb7dc08ae5a6.jpg",
    "name": "ACHIEVMENT_069"
  }
]